The Gold Network: Soyworld | SNCApedia | SoyPlace


I advise you to stop using archive.today/archive.is/archive.ph/whatever, the owner tried to DDoS a website that made his clitty leak. Use Ghost Archive and megalodon.jp instead. Faggot (talk) 19:12, 19 February 2026 (UTC)

Template:Partykillingtext/anim.css

From SNCApedia, the shit nobody cares about encyclopedia
Jump to navigationJump to search
.fire-text {
  animation: fire-animation 2s infinite alternate;
}

@keyframes fire-animation {
  0% {
    text-shadow: -1px -1px 2px black;
  }
  100% {
    text-shadow: 1px 1px 2px black;
  }
}